<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/style.css" />
</head>
<body>
<ul class="list">
    <li class="list-item">1 item</li>
    <li class="list-item">2 item</li>
    <li class="list-item list-item-flex">3 item</li>
    <li class="list-item">4 item</li>
</ul>
</body>
</html>